Subject: [LosAltosFreecycle] OFFERED - Four Backyard Tiki Torches and Fuel

From: "mbelinsky" <[email-masked]>
Date: Fri, 22 Sep 2006 18:21:13 -0000

Hi - We have four backyard tiki torches (the kind you see in Hawaii at 
Luau's) that we used for a birthday party recently but we don't need 
anymore. We also have ~1/2 gallon of the oil/fuel that they burn. 
We're looking to give them away to someone who might be able to use 
them.

Thanks,
Mark Belinsky